/*
Copyright (c) 2000 Charles Samuels <charles@kde.org>

This file is licensed under the LGPL and the Artistc License
*/
#include <artsflow.idl>

module Arts
{
	interface StereoEffectStack_Noatun : StereoEffect
	{
		long insertAfter(long after, StereoEffect effect, string name);
		void move(long after, long item);
		sequence<long> effectList();
		long insertTop(StereoEffect effect, string name);
		long insertBottom(StereoEffect effect, string name);
		void remove(long ID);
	};
};

